This discussion is archived
6 Replies Latest reply: Jan 14, 2013 7:33 AM by 984569 RSS

Latest security threat - multiple JRE versions installed

984569 Newbie
Currently Being Moderated
Will the latest security threat (that just got patched) still exist if I have multiple versions of Java (including the patched 7.11 version)?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points